out_ac.h File Reference
`#include <abstractout.h>`
`#include "itemCmd.h"`

Go to the source code of this file.

## Classes

class | out_AC

## Macros

#define | LEN_B 37
#define | B_CUR_TMP 13
#define | B_CMD 17
#define | B_MODE 23
#define | B_FAN_SPD 25
#define | B_SWING 27
#define | B_LOCK_REM 28
#define | B_POWER 29
#define | B_FRESH 31
#define | B_SET_TMP 35
#define | S_LOCK S_ADDITIONAL+1
#define | S_QUIET S_ADDITIONAL+2
#define | S_SWING S_ADDITIONAL+3

## Functions

void | modbusIdle (void)

## Macro Definition Documentation

## B_CMD

#define B_CMD 17

## B_CUR_TMP

#define B_CUR_TMP 13

## B_FAN_SPD

#define B_FAN_SPD 25

## B_FRESH

#define B_FRESH 31

## B_LOCK_REM

#define B_LOCK_REM 28

## B_MODE

#define B_MODE 23

## B_POWER

#define B_POWER 29

## B_SET_TMP

#define B_SET_TMP 35

## B_SWING

#define B_SWING 27

## LEN_B

#define LEN_B 37

## S_LOCK

#define S_LOCK S_ADDITIONAL+1

## S_QUIET

#define S_QUIET S_ADDITIONAL+2

## S_SWING

#define S_SWING S_ADDITIONAL+3

## Function Documentation

## modbusIdle()

void modbusIdle | ( | void |  | ) |